Loading...
Searching...
No Matches
shapiroe.c File Reference
`#include <stdio.h>`
`#include <math.h>`
Include dependency graph for shapiroe.c:

Go to the source code of this file.

## Functions

double * | Cdhc_shapiro_wilk_exp (double *x, int n)

## Function Documentation

## Cdhc_shapiro_wilk_exp()

double * Cdhc_shapiro_wilk_exp | ( | double * | x,
|  | int | n )

Definition at line 4 of file shapiroe.c.

References b, and x.